This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 134247 - Workbook 4 Lab Test
Workbook 4 Lab Test
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 11:51 EDT by steven marcus
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:29:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2004-09-30 11:51:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Before beginning, make a copy of your /etc/grub/grub.conf 
and /etc/inittab configuration files, and store them in a safe place 
(such as your home directory). 

There is no such thing as /etc/grub/grub.conf
Should it not be /boot/grub/grub.conf  ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.take lab test
2.
3.
    

Additional info:
Comment 1 Bowe Strickland 2005-01-03 12:01:25 EST
yes... s/etc/boot/

Note You need to log in before you can comment on or make changes to this bug.